import { OnInit, AfterViewInit } from '@angular/core';
export declare class LabelComponent implements OnInit, AfterViewInit {
    label: string;
    icon: string;
    fontSet: 'material-icons' | 'material-icons-outlined' | 'material-icons-outlined' | 'material-icons-round' | 'material-icons-sharp';
    constructor();
    ngOnInit(): void;
    ngAfterViewInit(): void;
}
